Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Help needed!!!

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Help needed!!!

    Hi

    I am having trouble installing ios224.... i have it in my WAD file and can install it thru my homebrew.
    However I can not see it when i try to select it using my USB loader.
    I am trying to play the following...
    Karaoke Glee
    Def Jam Rapstar
    and
    Just Dance 2

    none of which will load (just get black screen or restart)
    Should I use PIMP MY WII? to ensure i have updated...?? im a bit crap at this!!!
    Im sure I do not get the best out of my wii!

    Should i do a syscheck and post it here? if so.....how do i do a syscheck????

    Thanks for patience and help in advance!!

    Rob Dodgyb

  2. #2
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    NO PIMP-MY-WII!!!!!!
    syscheck link is in my sig. What loader are you using?
    Those games will work with cIOS250 base 57 rev20 or 21

  3. #3
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    what usb loader are you using?

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  4. #4
    New Member
    Join Date
    Feb 2010
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts
    usb loader gx

  5. #5
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    have you updated it to version 2.0?

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  6. #6
    New Member
    Join Date
    Feb 2010
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts
    also have tried with ios 250 but have no idea what base and how to change base etc....

  7. #7
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    you can down load them with modmii or you can use the cios rev 20 or 21 installer and choose what base
    Last edited by robgee789; 03-19-2011 at 01:28 PM.

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  8. #8
    New Member
    Join Date
    Feb 2010
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts
    how do i check version?
    do i dload and install through update in settings or need to dload from net and put in sd card?

  9. #9
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    here is all the info on usb loader gx 2.0
    and ill get you cios 250 [57] r21 for ya if you need it

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  10. #10
    New Member
    Join Date
    Feb 2010
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts
    wicked will try it.... dloading 2.0 now....

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •